Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Sort descending Rector patch
commerce_promo_tc 1.0.0-beta3 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
azure_emotion_api 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
stocks_api 3.2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
webform_bgcolor 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
address_js_geocoder 1.x-dev Needs manual review None Module 3 10000 3 0 0 0 2 1
commerce_forte 1.1 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1
taxonomy_translator 1.0-beta2 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
monolog_file 8.1.x-dev No results Empty Module 3 10000 0 0 0 0 0 0
cloudmersivensfwimageblocker 1.x-dev All rector covered None Module 3 10000 3 0 2 0 0 1 Available
emergency_alerts 2.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
ckeditor_office2013_skin 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
jsonapi_example 1.x-dev No results PHPStan Module 3 10000 0 0 0 0 0 0
field_collection_table_d8 1.x-dev Needs manual review None Module 3 10000 2 0 0 1 0 1
commerce_cybersource 1.x-dev No results Composer Module 3 10000 0 0 0 0 0 0
cidr 2.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
cmlstarter_demo 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
frontpage_route 1.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
liberty 1.x-dev Needs manual review None Theme 3 10000 5 0 0 0 4 1
filefield_embed_html 1.x-dev All rector covered None Module 3 10000 3 0 2 0 0 1 Available
basic_auth_global 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
jsonapi_entity_filter_override 1.0.1 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
email_token 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
tokendebug 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
synusers 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
monsido_tools 1.0.4 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
private_file_token 1.0.0-alpha2 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
field_html_trim 1.x-dev Some covered by rector None Module 3 10000 16 0 9 6 0 1 Available
commerce_pei 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
tmgmt_powerling 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
helpdesk_zammad 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0